--[[--------------------------------------------------------------------
	GoFish
	Click-cast fishing and enhanced fishing sounds.
	Copyright (c) 2013-2016 Phanx <addons@phanx.net>. All rights reserved.
	https://github.com/phanx-wow/GoFish
	https://mods.curse.com/addons/wow/gofish
	https://www.wowinterface.com/downloads/info22270-GoFish.html
----------------------------------------------------------------------]]

local L, _, ns = {}, ...
setmetatable(L, { __index = function(t, k) t[k] = k return k end })
ns.L = L

-- THE REST OF THIS FILE IS AUTOMATICALLY GENERATED. SEE:
-- https://wow.curseforge.com/addons/gofish/localization/

------------------------------------------------------------------------
-- English
------------------------------------------------------------------------

local CURRENT_LOCALE = GetLocale()
if CURRENT_LOCALE == "enUS" then return end

------------------------------------------------------------------------
-- German
------------------------------------------------------------------------

if CURRENT_LOCALE == "deDE" then

L["Activate when equipping a fishing pole"] = "Aktivieren beim Ausrüsten einer Angel"
L["Activate when mousing over a fish pool"] = "Bei Mouseover von Schwärmen aktivieren"
L["Adjusts the ambient sound volume while fishing. For best results, turn it down."] = "Passt Umgebungsgeräusche an, während du angelst."
L["Adjusts the master volume while fishing."] = "Gesamtlautstärke beim Angeln anpassen"
L["Adjusts the music volume while fishing. For best results, turn it down."] = "Passt die Musiklautstärke beim Angeln an. Für beste Ergebnisse, mach sie leiser."
L["Adjusts the sound effect volume while fishing. For best results, turn it up."] = "Passt die Effektlautstärke beim Angeln an. Für beste Ergebnisse, mach sie lauter."
L["Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."] = "Automatisch Schnellangeln aktivieren wenn du einen Schwarm hoverst. Solltest du nicht innerhalb 10 Sekunden angeln, deaktiviert der Modus automatisch."
L["Automatically turn on fishing mode while you have a fishing pole equipped."] = "Automatisch Schnellangeln aktivieren wenn du eine Angel trägst."
L["Enable auto-loot while fishing"] = "Schnell-Plündern aktivieren wenn du angelst"
L["Enhance sound effects while fishing"] = "Soundeffekte verstärken wenn du angelst"
L["Quick fishing {OFF}"] = "Schnellangeln {AUS}"
L["Quick fishing {ON}"] = "Schnellangeln {AN}"
L["To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."] = "Um den Köder besser zu hören, erhöht die Lautstärke und reduziert Musik und Umgebungsgeräusche. Deine normalen Einstellungen werden nach dem Angeln wiederhergestellt."
L["Toggle quick fishing"] = "Schnellangeln umschalten"
L["Your previous auto-loot setting is restored when you leave fishing mode."] = "Deine normale Einstellung werden nach dem Angeln wiederhergestellt."

return end

------------------------------------------------------------------------
-- Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esES" then

L["Activate when equipping a fishing pole"] = "Activa al equipar una caña de pescar"
L["Activate when mousing over a fish pool"] = "Activar al pasar el ratón sobre un banco de peces"
L["Adjusts the ambient sound volume while fishing. For best results, turn it down."] = "Ajusta el volumen del sonido ambiental mientras pescas. Para unos mejores resultados, bájalo."
L["Adjusts the master volume while fishing."] = "Ajusta el volumen general del sonido mientras pescas."
L["Adjusts the music volume while fishing. For best results, turn it down."] = "Ajusta el volumen de la música mientras pescas. Para unos mejores resultados, bájalo."
L["Adjusts the sound effect volume while fishing. For best results, turn it up."] = "Ajusta el volumen de los efectos de sonido mientras pescas. Para unos mejores resultados, súbelo."
L["Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."] = "Activar automáticamente el modo de pesca al pasar el ratón sobre un banco de peces. Cuando se activa de esta manera, el modo de pesca se desactiva si no pescas en 10 segundos."
L["Automatically turn on fishing mode while you have a fishing pole equipped."] = "Activar automáticamente el modo de pesca mientras tienes equipada una caña de pescar."
L["Enable auto-loot while fishing"] = "Activar \"Despojar automáticamente\" mientras pescas"
L["Enhance sound effects while fishing"] = "Mejorar los efectos de sonido mientras pescas"
L["Quick fishing {OFF}"] = "Pesca rápida {DESACTIVADA}"
L["Quick fishing {ON}"] = "Pesca rápida {ACTIVADA}"
L["To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."] = "Para escuchar mejor el sonido del corcho, sube el volumen de los efectos de sonido y baja el volumen de la música y el sonido ambiental. Los niveles originales de sonido se restaurarán después de pescar."
L["Toggle quick fishing"] = "Activar/desactivar pesca rápida"
L["Your previous auto-loot setting is restored when you leave fishing mode."] = "El ajuste anterior se restaurará después de pescar."

return end

------------------------------------------------------------------------
-- Latin American Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esMX" then

L["Activate when equipping a fishing pole"] = "Activa al equipar una caña de pescar"
L["Activate when mousing over a fish pool"] = "Activar al pasar el ratón sobre un banco de peces"
L["Adjusts the ambient sound volume while fishing. For best results, turn it down."] = "Ajusta el volumen del sonido ambiental mientras pescas. Para unos mejores resultados, bájalo."
L["Adjusts the master volume while fishing."] = "Ajusta el volumen general del sonido mientras pescas."
L["Adjusts the music volume while fishing. For best results, turn it down."] = "Ajusta el volumen de la música mientras pescas. Para unos mejores resultados, bájalo."
L["Adjusts the sound effect volume while fishing. For best results, turn it up."] = "Ajusta el volumen de los efectos de sonido mientras pescas. Para unos mejores resultados, súbelo."
L["Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."] = "Activar automáticamente el modo de pesca al pasar el ratón sobre un banco de peces. Cuando se activa de esta manera, el modo de pesca se desactiva si no pescas en 10 segundos."
L["Automatically turn on fishing mode while you have a fishing pole equipped."] = "Activar automáticamente el modo de pesca mientras tienes equipada una caña de pescar."
L["Enable auto-loot while fishing"] = "Activar \"Despojar automáticamente\" mientras pescas"
L["Enhance sound effects while fishing"] = "Mejorar los efectos de sonido mientras pescas"
L["Quick fishing {OFF}"] = "Pesca rápida {DESACTIVADA}"
L["Quick fishing {ON}"] = "Pesca rápida {ACTIVADA}"
L["To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."] = "Para escuchar mejor el sonido del corcho, sube el volumen de los efectos de sonido y baja el volumen de la música y el sonido ambiental. Los niveles originales de sonido se restaurarán después de pescar."
L["Toggle quick fishing"] = "Activar/desactivar pesca rápida"
L["Your previous auto-loot setting is restored when you leave fishing mode."] = "El ajuste anterior se restaurará después de pescar."

return end

------------------------------------------------------------------------
-- French
------------------------------------------------------------------------

if CURRENT_LOCALE == "frFR" then

return end

------------------------------------------------------------------------
-- Italian
------------------------------------------------------------------------

if CURRENT_LOCALE == "itIT" then

return end

------------------------------------------------------------------------
-- Brazilian Portuguese
------------------------------------------------------------------------

if CURRENT_LOCALE == "ptBR" then

L["Quick fishing {OFF}"] = "Pesca rápida {DESATIVOU}"
L["Quick fishing {ON}"] = "Pesca rápida {ATIVOU}"
L["Toggle quick fishing"] = "Ativar/desativar pesca rápida"

return end

------------------------------------------------------------------------
-- Russian
------------------------------------------------------------------------

if CURRENT_LOCALE == "ruRU" then

return end

------------------------------------------------------------------------
-- Korean
------------------------------------------------------------------------

if CURRENT_LOCALE == "koKR" then

L["Activate when equipping a fishing pole"] = "낚싯대를 착용하면 활성화 합니다."
L["Activate when mousing over a fish pool"] = "마우스를 낚싯대에 가져가면 활성화 합니다."
L["Adjusts the ambient sound volume while fishing. For best results, turn it down."] = "낚시중일 때 환경 소리를 조절합니다. 최적화는 감소시키는 겁니다."
L["Adjusts the master volume while fishing."] = "낚시중일 때 주 음량을 조절합니다."
L["Adjusts the music volume while fishing. For best results, turn it down."] = "낚시중일 때 배경음악을 조절합니다. 최적화는 감소시키는 겁니다."
L["Adjusts the sound effect volume while fishing. For best results, turn it up."] = "낚시중일 때 효과음을 조절합니다. 최적화는 증가시키는 겁니다."
L["Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."] = "낚싯대에 마우스를 가져가면 자동으로 낚시 모드로 전환합니다. 낚시모드에서는 10초 동안 낚시를 하지 않으면 꺼집니다."
L["Automatically turn on fishing mode while you have a fishing pole equipped."] = "낚싯대를 착용하는 동안 낚시모드로 전환합니다."
L["Enhance sound effects while fishing"] = "낚시를 하는 동안 효과소리를 증가시킵니다."
L["Quick fishing {OFF}"] = "빠른 낚시 {끔}"
L["Quick fishing {ON}"] = "빠른 낚시 {켬}"
L["To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."] = "낚시에서 건져올리는 소리를 잘 듣기 위해 효과는 증가시키고, 음악 및 환경 소리는 감소시킵니다. 낚시 후에는 본래값으로 복귀됩니다."
L["Toggle quick fishing"] = "빠른 낚시 전환"

return end

------------------------------------------------------------------------
-- Simplified Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhCN" then

return end

------------------------------------------------------------------------
-- Traditional Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhTW" then

L["Activate when equipping a fishing pole"] = "當裝備一個釣魚竿時啟動"
L["Activate when mousing over a fish pool"] = "當滑鼠指向一個魚池時啟動"
L["Adjusts the ambient sound volume while fishing. For best results, turn it down."] = "當釣魚時調整環境的音量。"
L["Adjusts the master volume while fishing."] = "當釣魚時調整主音量。"
L["Adjusts the music volume while fishing. For best results, turn it down."] = "當釣魚時調整音樂的音量。"
L["Adjusts the sound effect volume while fishing. For best results, turn it up."] = "當釣魚時調整音效的音量。"
L["Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."] = "當你滑鼠指向一個魚池自動開啟釣魚模式，當以此途徑啟動時，如果10秒沒動作之後釣魚模式將關閉。"
L["Automatically turn on fishing mode while you have a fishing pole equipped."] = "當你有裝備一個釣魚竿時，自動開啟釣魚模式。"
L["Enhance sound effects while fishing"] = "當釣魚時提高音效"
L["Quick fishing {OFF}"] = "快速釣魚{OFF}"
L["Quick fishing {ON}"] = "快速釣魚{ON}"
L["To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."] = "為更好的聽到釣魚浮標的飛濺聲，提高音效的音量，並同時降低音樂與環境的音量。當釣魚結束後音效會恢復原來的水平。"
L["Toggle quick fishing"] = "開關快速釣魚"

return end
